/*----- Modifications CSS ----*/

/* GENERAL */

@media (max-width:767px) {
    .wk-hidden-touch {
        display:block !important;
    }
    .perrardslideshow  .wk-dotnav {
        display:none;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
.blendiered {
background-color:red;    
}
}

@supports (-ms-ime-align: auto) {
  .blendiered {
background-color:red !important;
}
}

.wk-overlay-background {
    background:rgba(255,0,0,0.5) !important;
    background-blend-mode: multiply !important;
}

.wk-overlay {
    font-weight:600 !important;
    color:white !important;
    font-size:13px;
}

.wk-overlay h3.wk-h5 {
    font-weight:900 !important;
    font-size:15px;
    color:white !important;
}


.wk-button {
    background-size: 200% !important;
    background-position-x: 100% !important;
    background-color: transparent !important;
    color: #222328 !important;
    background-image: linear-gradient(90deg, red 50%, transparent 50%) !important;
    border-left: 2px solid #222328 !important;
    transition: 0.17s ease-in-out;
    transition-property: color, background-color, background-position, border-color, box-shadow;
}



.wk-button:focus, .wk-button:hover {
    background-position-x: 0 !important;
    background-color:transparent !important;
    background-image:linear-gradient(90deg, red 50%, transparent 50%) !important;
    color: #fff !important;
    background-size:200% !important;
}



/* BILD */

.perrardbild {
    background-image: url(../../../images/_Perrard/_svg/corner-right.svg);
    background-repeat: no-repeat !important;
    background-position:100% 50%;
}

.triangle-left {
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-right: 100px solid white;
	border-bottom: 50px solid transparent;
}



/* SLIDESHOW  YOOTHEME PRO*/


/*
.uk-dotnav > * > * {
    border-radius:0px;
}

.uk-dotnav > *:nth-child(-n+3)> * {
    background:black;
}

.uk-dotnav > *:nth-child(-n+3)> * {
    background:black;
}

.uk-dotnav > *:nth-last-child(-n+3)> * {
    background:red;
}

.uk-light .uk-dotnav>.uk-active>*, .uk-overlay-primary .uk-dotnav>.uk-active>*{
    background:black;
    width:12px;
    height:12px;
}


.uk-light .uk-dotnav>*:nth-last-child(-n+3).uk-active>*, .uk-overlay-primary .uk-dotnav>*:nth-last-child(-n+3).uk-active>* {
    background:red;
    width:12px;
    height:12px;
}

.slideshowperrard .uk-position-cover:first-of-type {
    background-image: url(../../../images/_Perrard/_svg/corner-right.svg);
    background-repeat: no-repeat !important;
    background-position:100% 50%;
}
*/


/* SLIDESHOW  WIDGETKIT PRO*/

.wk-slidenav-contrast:focus, .wk-slidenav-contrast:hover {
    color:red !important;
}


.perrardslideshow .wk-slideshow li {
    min-height:calc(100vh - 200px) !important;
    height:calc(100vh - 210px) !important;
}

div.wk-overlay-panel.wk-overlay-bottom {
    height:100%;
}

.perrardslideshow .wk-overlay-background {
    background:rgba(0,0,0,0.2) !important;
    background-blend-mode: multiply !important;
}

.perrardslideshow  .wk-dotnav {
    border-radius:0px !important;
    flex-direction: column;
    float:right;
    height:70%;
}

.wk-dotnav > * > * {
    background:black !important;
    border-radius:0px !important;
}

.wk-dotnav > *:nth-child(-n+3)> * {
    background:black;
    border-radius:0px !important;
}

.wk-dotnav > *:nth-last-child(-n+3)> * {
    background:red !important;
    border-radius:0px !important;
}

.perrardslideshow .wk-h1 {
    color:white !important;
    margin-left:10px;
    font-size:35px;
    text-transform:uppercase;
    font-weight:700 !important;
}
    

.wk-light .wk-dotnav>.wk-active>*, .wk-overlay-primary .wk-dotnav>.wk-active>*{
    background:black;
    width:12px;
    height:12px;
}


.wk-light .wk-dotnav>*:nth-last-child(-n+3).wk-active>*, .wk-overlay-primary .wk-dotnav>*:nth-last-child(-n+3).wk-active>* {
    background:red;
    width:12px;
    height:12px;
}


/*.perrardslideshow .wk-position-cover:first-of-type {
    background-image: url(../../../images/_Perrard/_svg/corner-right.svg);
    background-repeat: no-repeat !important;
    background-position:100% 50%;
}
*/



/* HISTORIQUE */


.perrardhistoriquecontent p {
    font-size:25px;
    font-weight:700;
    text-transform:uppercase !important;
}

/* REFERENCES & NEWS */

h3.wk-h6  {
    font-size:20px !important;
    text-transform:uppercase;
    color:black !important;
}

.photocredit {
    font-style:italic;
}

.perrardreference .uk-list>li::after
{
    clear:none;
}

.perrardreference h1 a {
    font-weight: 700;
text-transform: uppercase;
color: red !important;
    font-size:38px;
}

.perrardnews h1.uk-article-title {
    font-weight: 700;
text-transform: uppercase;
color: red !important;
    font-size:38px;
}

/* Team */

h3.wk-h5  {
    font-size:15px !important;
    text-transform:uppercase;
    color:black !important;
}

.perrardstaff .wk-margin {
    margin-top:-25px;
    font-size:15px;
}


.perrardstaff .wk-overlay a {
    text-decoration: none !important;
    font-size:15px !important;
    border:1px solid !important;
    display:inline-block !important;
    padding:2px 25px !important;

}

/* Jobs */


.wk-button-primary {
background-color: #ff0000 !important;
    font-weight:400 !important;
}

.wk-button-primary:focus, .wk-button-primary:hover {
background-color: #e60000 !important;
color: #fff !important;
}


/* Promotions Immobilière */

.lots a {
    font-weight:bold;
}


.immopromo .uk-card-body {
    padding:0px;
}

.immoteaserelements, .immofullelements {
    padding:40px;
    padding-top:0px;
}

.immofulldetails {
    background:#ffbe0a;
}

.immotitle {
    padding-top:20px;
    margin-left:40px !important;
    background:#eaeaea;
}

.immodetails .uk-first-column {
    margin-top:30px !important;
}


.immolocation::before {
    content:"\f041" !important;
    font-family:"Font Awesome";
    margin-right:10px;
}

.immoprice::before {
    content:"\f153" !important;
    font-family:"Font Awesome";
    margin-right:10px;
}

.immosurfhab::before {
    content:"\f0b2" !important;
    font-family:"Font Awesome";
    margin-right:10px;
}

.immosurfterr::before {
    content:"\f047" !important;
    font-family:"Font Awesome";
}

.immobath::before {
    content:"\f2cd" !important;
    font-family:"Font Awesome";
}

.immobed::before {
    content:"\f236" !important;
    font-family:"Font Awesome";
    margin-right:10px;

}

.immocar::before {
    content:"\f1b9" !important;
    font-family:"Font Awesome";
}

.immocar2::before {
    content:"\f018" !important;
    font-family:"Font Awesome";
}

.immoenergy::before {
    content:"\f080" !important;
    font-family:"Font Awesome";
}

.lots .uk-button {
    line-height:20px;
}

li.immorelatedlist {
    border-bottom:1px solid grey !important;
    padding-bottom:5px;
}


ul.element-relateditemspro {
    padding-left:40px;
}

.element-relateditemspro > li {
    border-bottom:1px solid grey !important;
    padding-bottom:5px;
}

ul.element-relateditemspro > li {
    padding-left:0px;
}

.buttonimmo {
 float:right;   
}
